<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>alpha_gazebo_worlds</name>
  <version>0.1.0</version>
  <description>Package with a launch file to start a simulated Gazebo world</description>
  <maintainer email="ndema2301@gmail.com">Nikolay Dema</maintainer>
  <maintainer email="ishevtsov0108@gmail.com">Ivan Shevtsov</maintainer>
  <license>BSD, Apache 2.0</license>

  <build_depend>gazebo_ros</build_depend>

  <exec_depend>ros2launch</exec_depend>

  <export>

    <build_type>ament_python</build_type>

    <gazebo_ros gazebo_model_path="${prefix}/../../../../src/alpha_gazebo_worlds/models"/>

  </export>

</package>
